# Generated by Django 2.2.4 on 2019-08-28 07:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0008_merge_20190827_1433'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='award',
            name='title',
        ),
    ]
